From 82da849d0150df27be9939575a3e0e45e133d7e1 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:28:23 +0200
Subject: [PATCH 226/310] rng-tools: rebuild for libressl-2.9.2.

---
 srcpkgs/rng-tools/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/rng-tools/template b/srcpkgs/rng-tools/template
index 6449dd5eb1b..84fcad98aa0 100644
--- a/srcpkgs/rng-tools/template
+++ b/srcpkgs/rng-tools/template
@@ -1,7 +1,7 @@
 # Template file for 'rng-tools'
 pkgname=rng-tools
 version=6.7
-revision=1
+revision=2
 wrksrc=${pkgname}-${version}
 build_style=gnu-configure
 makedepends="libgcrypt-devel libsysfs-devel libcurl-devel libxml2-devel"

